/*******************************************************************************
File:			Messaging.h

 				External definitions, data, and function prototypes

Version:		1.00
*******************************************************************************/

// Global Definitions
#define NONE	(0)							// Waiting for something to decode
#define PROMPT	(1)							// Decoding or reporting shell prompt
#define NAME	(2)							// Decoding or reporting stream name
#define TITLE	(3)							// Decoding or reporting stream title
#define VOLUM	(4)							// Decoding or reporting stream volume
#define STREAM (5)							// Decoding or reporting stream
#define ELAPSED (6)							// Decoding or reporting elapsed time

// External Function Prototypes
extern void MsgInit(void);
extern void MsgHandler0(unsigned char newchar);
