/*******************************************************************************
File:		VFD.h

			External definitions, data, and function prototypes

Version:	1.00
*******************************************************************************/

// External Function Prototypes
extern void	VFDInit(void);
extern void VFDClear(void);
extern void VFDRedraw(void);
extern void VFDDim(char brightness);
extern void VFDCursor(unsigned char position);
extern void VFDChar(char newchar);
extern void VFDsendString(char *addr, unsigned char position, char chars);
extern void VFDsendFLASHString(const char *addr,
													unsigned char position, char chars);
extern void VFDsendEEPROMString(unsigned int addr,
													unsigned char position, char chars);
